
@media screen and (max-width: 1360px){
	.inner {
		max-width: 980px;
	}

	.navigation > ul > li > a {
		padding: 0 19px;
	}

	.navigation {
		padding: 0 0 0 15px;
	}

	.top-screen {
		height: 500px;
	}

	.top-screen .cell {
		height: 464px;
	}

	.about-association {
		background: url(../images/about-association-1024.jpg) 50% 0 no-repeat;
		min-height: 1090px;
	}
	.nm-item .image {
		height: 220px;
	}

	.botton-nav ul li {
		margin: 0px 20px;
	}
}

@media screen and (max-width: 1200px){
}

@media screen and (max-width: 1024px){
	.inner {
		max-width: 744px;
	}

	.header-bottom,.header .inner {
		width: 100%;
		max-width: 768px;
	}

	.header-participate span {
		display: none;
	}

	.navigation {
		padding: 0 5px;
	}

	.navigation > ul > li > a {
		padding: 0px 7px;
	}

	.calendar-link {
		width: 38px;
	}

	.sa-open, .search-area form .submit {
		width: 55px;
	}

	.search-area form {
		right: 55px;
	}

	.search-area form .submit {
		right: -55px;
	}

	.about-association {
		padding: 20px 0;
		background: url(../images/about-association-1024.jpg) 50% 0 no-repeat;
		background-position: top 0 right -690px;
	}

	.aa-text {
		max-width: 540px;
	}

	.nm-item .image {
		height: 165px;
	}

	.nm-item .image a {
		display: block;
	}

	.nm-item .text {
		padding: 5px 35px 20px;
		text-align: justify;
		min-height: 175px;
	}

	.nm-item .text .name {
		margin-top: 10px;
	}

	.partner-carousel {
		margin: 30px 0 35px;
	}

	.botton-nav ul li {
		margin: 0px 10px;
	}

	.footer-contacts {
		font-size: 14px;
		margin-top: 6px;
	}
	.blog-item .image {
		width: auto;
		height: 165px;
		float: none;
		margin: 0 -15px;
	}

	.blog-item {
		float: left;
		width: 47%;
		margin-right: 5%;
		overflow: visible;
	}

	.blog-item:nth-child(2n) {
		margin-right: 0;
	}

	.blog-item .text {
		margin: 0;
	}

	.blog-big-image {
		height: 325px;
	}
	.mss-item .image {
		height: 405px;
	}

	.ms-wrap {
		margin: 80px 49px 0;
		width: auto;
	}
}

@media screen and (max-width: 760px){
	.inner {
		padding: 0 15px;
		width: inherit;
	}
	.header-bottom {
		display: none;
	}

	.header {
		padding: 0;
		margin-bottom: 0;
		height: 50px;
	}

	.logo {
		width: 120px;
		margin-left: 15px;
	}

	.header .fr {
		display: none;
	}

	.top-screen {
		margin-top: 0;
	}

	.top-screen,.top-screen .cell {
		height: 350px;
	}

	.top-screen .cell {
		padding: 0 15px;
	}

	.head {
		font-size: 29px;
	}

	.top-screen .head {
		margin: 0 auto 35px;
	}

	.about-association {
		font-size: 18px;
		min-height: inherit;
		margin-bottom: -70px;
		background-size: auto 180%;
		background-position: 50% 0;
		padding-bottom: 123px;
	}

	.aa-text .head {
		margin: 15px 0;
	}

	.aa-text .head img {
		max-width: 145px;
	}

	.news-module {
		margin: 0 0;
	}

	.nm-item {
		width: 100%;
	}

	.nm-item .text .name {
		font-size: 18px;
	}

	.nm-item .text {
		min-height: 100px;
	}

	.partner-carousel {
		padding: 0;
	}

	.owl-prev, .owl-next {
		display: none !important;
	}

	.botton-nav {
		display: none;
	}

	.footer {
		text-align: center;
	}

	.o-social,.footer-contacts {
		float: none;
	}

	.mob-side {
		display: block;
	}
	.breadcrumbs {
		display: none;
	}
	.ir-box-col {
		width: 100%;
		float: none;
	} 
	.wrap-top {
		margin-top: 0;
		padding-top: 0;
	}
	.blog-item {
		float: none;
		width: 100%;
		margin-right: 0;
	}

	.blog-item .image {
		height: 130px;
	}

	.blog-item .news-date {
		font-size: 14px;
		width: 90px;
	}

	.blog-item .name {
		font-size: 18px;
	}

	.blog-item p {
		font-size: 12px;
	}

	.blog-big-image {
		height: 130px;
	}

	.ms-wrap {
		margin: 0 auto;
		/* max-width: 600px; */
	}

	.mss-item .image {
		height: 190px;
	}

	.mss-item .text {
		font-size: 18px;
		padding: 0 10px;
	}

	.orange-close {
		width: 30px;
		height: 30px;
		background-size: 14px;
	}
	#map {
    display: none;
}

#map_mob {
    display: block;
}

.ma-text-mob {
    display: block;
    margin-top: 0;
    padding: 5px 15px 10px;
    font-size: 12px;
}

.ma-text-mob h2 {
    font-size: 18px;
}

.workp-item .image {
    height: 170px;
    width: 135px;
}

.workp-item .text {
    margin-left: 150px;
}

.wrap-content {
    font-size: 12px;
}

.wrap-content h2 {
    font-size: 18px;
}

.table-area {
    overflow: auto;
}

.pdf-row .pdf-l {
    position: static;
    display: block;
    margin: 15px 0;
}

.pdf-row > * {
    display: block;
    margin-bottom: 10px;
}
.sw-form .style1 {
    width: 90%;
}
}

@media screen and (max-width: 640px){
}
@media screen and (max-width: 380px){
} 